:host {
  display: block;

  .top-bar {
    &__container {
      width: 100%;
      height: 3.25rem;
      background: var(--primary-400);
      border-bottom: 1px solid var(--primary-600);
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 0.5rem;
    }

    &__welcome {
      color: white;
      font-weight: 600;
    }

    &--fixed {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
    }

  }
}
